
@font-face {
font-family: "neue-helvetica";
src: url('../fonts/neue-helvetica-bold.woff2') format('woff2');
font-weight: bold;
font-style: normal;
}

@font-face {
font-family: "neue-helvetica";
src: url('../fonts/neue-helvetica-light.woff2') format('woff2');
font-weight: 300;
font-style: normal;
}

@font-face {
font-family: "neue-helvetica";
src: url('../fonts/neue-helvetica-regular.woff2') format('woff2');
font-weight: 400;
font-style: normal;
}

@font-face {
font-family: "IBM Plex Mono";
src: url('../fonts/ibm-plex-mono-regular.woff2') format('woff2');
font-weight: normal;
font-style: normal;
}

html, body { height:100%;}

body { 
margin:0px;
padding:0px;
width:100%;
background-color:#ffffff;
color: #191B29;
font-family:  "neue-helvetica", sans-serif;
font-size: 16px;
box-sizing: border-box;
overflow-y:scroll;
font-weight:300;
overflow-x:hidden;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

body.investments_page,
body.login_page {
    background:#FAFAFA;
    color:#191B29;
}

pre, code {
font-family: inherit!important;
margin: 0px!important;
}

form {
height:100%;
}

.ui-widget {
font-family: "neue-helvetica", sans-serif!important;
font-size: 16px!important;
}

article, aside, body,
div,
em, embed,
fieldset, figcaption, figure, font, footer, form, 
h1, h2, h3, h4, h5, h6, header, hgroup, html,
iframe, img, ins,
label, 
nav,
object,
p,
section,
table, tbody, tfoot, thead, th, tr, tdvideo, tt {
    border:0px;
	outline: 0px;
    margin: 0px;
	padding: 0px;
    vertical-align: top; 
}

table, table td { 
	padding:0px;
	border:none;
	border-collapse:collapse;
}

header, nav, section, article, aside, footer {display:block;}

a img { border:0px; outline: none;}

b, strong {font-weight:bold;}

table tr,
table tr td, ul li,
input[type="button"],
input[type="submit"] {
-webkit-transition-property: all;
-moz-transition-property: all;
-o-transition-property: all;
transition-property: all;
-webkit-transition-duration: 0.3s;
-moz-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-timing-function: linear;
-moz-transition-timing-function: linear;
-o-transition-timing-function: linear;
transition-timing-function: linear;
}

a { 
color:#191B29; 
text-decoration:none; 
border:0px; 
outline:none; 
outline:0px;
-webkit-transition-property: all;
-moz-transition-property: all;
-o-transition-property: all;
transition-property: all;
-webkit-transition-duration: 0.3s;
-moz-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-timing-function: linear;
-moz-transition-timing-function: linear;
-o-transition-timing-function: linear;
transition-timing-function: linear;
}

a:hover { text-decoration:underline; color:#191B29; }

input, select,
select option,
textarea, button {
font-family: "neue-helvetica", sans-serif;
outline:0px!important;
}

textarea {width:100%; border:1px solid #191B29; font-size:16px;}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="number"] {
color: #191B29;
background: #ffffff;
border:1px solid #191B29;
height:40px;
padding-left:24px;
box-sizing:border-box;
font-size:16px;
padding-bottom:4px;
outline:0px!important;
font-weight:300;
}

input[type="button"],
input[type="submit"]{
height: 33px;
border: 0px;
font-size: 16px;
background: #191B29;
color: #ffffff;
padding-left: 30px;
padding-right: 30px;
cursor: pointer;
font-family: IBM Plex Mono;
border-radius:4px;
padding-bottom:4px;
outline:0px!important;
}

input[type="button"]:hover,
input[type="submit"]:hover {
background:#bdbdbd;
}

input[disabled] {
background: #c8c8c8;
cursor: not-allowed;
}

input[type="text"][disabled],
input[type="email"][disabled],
input[type="password"][disabled] {
background: #fafafa;
border:1px solid #c8c8c8;
cursor: not-allowed;
}

textarea {padding-left:24px; padding-top:15px;font-weight:300;}

.login_page input[type="button"],
.login_page input[type="submit"]{
color:#191B29;
background:#E9EEEC;
}

p {
padding-bottom:20px;
line-height:152%;
}

h1 { 
margin-bottom:37px;
color:#191B29;
font-size:56px;
font-weight: 300;
}

h2 {
margin-bottom:40px;
color:#191B29;
font-size:36px;
font-weight: 400;
}

h3 {
font-size:32px;
font-weight:400;
margin-bottom:10px;
}

h5 {font-size:24px; font-weight:bold; margin-bottom:5px;}

.main_fullpage {
width:100%;
height:calc(100% - 80px);
display:table;
position:relative;
}

.main_fullpage:before {
width:721px;
background-image: linear-gradient(to right, rgba(227,227,227,1) 1px, transparent 1px);
background-size: 360px 360px;
position:fixed;
top:0px;
bottom:0px;
left:calc(50% - 361px);
content:"";
-webkit-transition-property: all;
-moz-transition-property: all;
-o-transition-property: all;
transition-property: all;
-webkit-transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
transition-duration: 0.5s;
-webkit-transition-timing-function: linear;
-moz-transition-timing-function: linear;
-o-transition-timing-function: linear;
transition-timing-function: linear;
z-index: -1;
}

.investments_page .main_fullpage:before,
.login_page .main_fullpage:before {
background-image: linear-gradient(to right, rgba(227,227,227) 1px, transparent 1px);
 background-size: 344px 344px;
 left: calc(50% - 345px);
}

.post-login-state .main_fullpage:before {left:360px;}

.wrapper {
width:100%;
box-sizing: border-box;
margin:0px;
padding-top:116px;
max-width:1440px;
}

.changepassword_page .main_container {padding-top:166px;}

header {
width:360px;
min-height:100vh;
position:relative;
box-sizing:border-box;
margin:0px auto;
background:#fafafa;
position:fixed;
top:0px;
left:0px;
z-index:2;
padding:0px 0px 210px 0px;
}

.login_page header,
.pre-login-state header {
width:100%;
height:166px;
background:transparent;
min-height:166px;
}

.pre-login-state header,
.mid-login-state header {
    padding-left: 32px;
    padding-right: 32px;
}

.logo {
position: absolute;
left:50px;
top:49px;
}

.pre-login-state .logo,
.mid-login-state .logo {
position: static;
} 

header nav {
width:100%;
padding-top:116px;
}

.login_page header nav,
.pre-login-state header nav {padding-top:18px;margin:0px auto;display: flex;align-items: center;height: 44px;max-width: 1328px;}

header nav > ul {
padding:0px;
margin:0px;
list-style:none;
}

header nav > ul > li { 
display:inline-block;
padding:0px;
margin:0px;
list-style:none;
}

.logo img {width:129px; height:24px;}

.main_nav {
width:100%;
}

.main_nav > li {
width:100%;
position:relative;
}

.main_nav > li > a {
box-sizing:border-box;
color:#191B29;
font-size:25px;
display:block;
padding:29px 0px 29px 50px;
text-decoration:none;
}

.main_nav > li:hover > a,
.main_nav > li > a.active,
.main_nav > li > a:hover {
color:#ffffff;
background:#191B29;
text-decoration:none;
}

.main_nav > li:hover > a.active:hover {
    text-decoration: none;
}

.my_investments_details .main_nav > li.menu_item_my-investments a {
color:#ffffff;
background:#191B29;
text-decoration:none;
} 

.opportunity_page_details .main_nav > li.menu_item_investments-opportunities a {
color:#ffffff;
background:#191B29;
text-decoration:none;
}

.login_page .main_nav,
.pre-login-state .main_nav {
display:flex; 
justify-content:flex-end;
box-sizing:border-box;
align-items: center;
gap: 36px;
}

.login_page .main_nav > li,
.pre-login-state .main_nav > li {
width:auto;
}

.login_page .main_nav > li a,
.pre-login-state .main_nav > li a {
color:#191B29;
font-size:20px;
font-weight:400;
line-height: 1em;
padding: 0;
}

.pre-login-state .main_nav > li a:hover {
text-decoration:underline;
color:#191B29;
background:transparent;
}

.login_page .main_nav > li a:hover {
color:#191B29;
text-decoration:underline;
background:transparent;
}

.login_page article a {color:#191B29}

.login_page .user_nav li a {color:#191B29;}
.login_page .user_nav li a:hover {color:#191B29; text-decoration:underline;}

.login_page .main_nav > li.menu_item_login.menu_item_4 a:before {content:"[";}
.login_page .main_nav > li.menu_item_login.menu_item_4 a:after {content:"]";}

.login_page .main_nav > li.menu_item_login.menu_item_4 a:before {
  position: absolute;
  left: -8px;
  top: -1px;
}

.login_page .main_nav > li.menu_item_login.menu_item_4 a:after {
  position: absolute;
  right: -8px;
  top: -1px;
}

.login_page .main_nav > .menu_item_https___www_coatuectek_com_ > a {
    color: #fff;
    background: #191B29;
    border-radius: 4px;
    height: 44px;
    font-size: 14px;
    font-family: IBM Plex Mono, monospace;
    padding-left: 24px;
    padding-right: 48px;
    line-height: 1.2em;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login_page .main_nav > .menu_item_https___www_coatuectek_com_ > a:hover {
    color: #fff;
    background: #191B29;
    text-decoration: none;
}

.login_page .main_nav > .menu_item_https___www_coatuectek_com_ > a:hover {
  background-color: #EAECEC;
  color: #191B29;
}

.login_page .main_nav > .menu_item_https___www_coatuectek_com_ > a::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 24px;
    transform: translateY(-50%);
    width: 14px;
    height: 13px;
    background-image: url(../media/arrow_white.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

.login_page .main_nav > .menu_item_https___www_coatuectek_com_ > a:hover::after {
    background-image: url(../media/arrow_navy.svg);
}

.login_page .main_nav > .menu_item_login a {
    background: none;
}

.error_message {color: #FF9300!important;}

/*Home page*/

.main_container {
margin:0px;
width:100%;
padding-left:360px;
position:relative;
box-sizing:border-box;
}

.main_container article {
max-width:1080px;
margin:0px;
width:100%;
box-sizing:border-box;
padding:0px 85px 85px 120px;
}

.title_page {
max-width:1080px;
margin:0px;
width:100%;
box-sizing:border-box;
padding:0px 85px 50px 120px;
}

.title_page h1 {margin-bottom:0px; padding:0px;}

.banner {display:none;}

.pre-login-state .main_container {padding-left:0px;}

.landing_page .main_container article {padding-left:50px;}

.landing_page article h1 {
font-size: 5.2rem;
}

@media (min-width: 768px) {
.access_box h1 {font-size: 108px; line-height:100%; max-width:992px;}
}

.landing_page .wrapper {
display:flex;
flex-wrap:wrap;
align-items:center;
height:100%;
}

.notification {
width:100%;
box-sizing:border-box;
padding:34px 43px;
background:#E9EEEC;
max-width:793px;
margin-bottom:85px;
font-size:20px;
}

.notification .text_list_st1 {
margin:0px 0px 24px 0px;
padding:0px;
list-style:none;
}

.notification .text_list_st1 li {
font-weight:400;
font-size:21px;
list-style:none;
padding:0px 0px 0px 28px;
position:relative;
}

.notification .text_list_st1 li:before {
width:12px;
height:12px;
box-sizing:border-box;
border-radius:100%;
background:#191B29;
position:absolute;
left:0px;
top:7px;
content:"";
display:inline-block;
}

.button_st2 {
display:inline-block;
background:url(../media/dark_arrow.svg) 0px 52% no-repeat;
padding-left:66px;
font-family: IBM Plex Mono;
font-size:16px;
font-weight:400;
}

.button_st2:hover {background:url(../media/dark_arrow.svg) 7px 52% no-repeat;}

.back_button {
display:inline-block;
background:url(../media/dark_arrow_left.svg) 7px 52% no-repeat;
padding-left:66px;
font-family: IBM Plex Mono;
font-size:16px;
font-weight:400;
margin-left:-7px;
position:absolute;
left:0px;
top:-62px;
}

.back_button:hover {background:url(../media/dark_arrow_left.svg) 0px 52% no-repeat;}

.events_img {padding-top:30px; margin-bottom:70px;}

.events_img img {width:100%; max-width:746px; max-height:391px; object-fit:cover;}

.events_registration {
width:100%;
max-width:746px;
display:flex;
flex-wrap:wrap;
margin-bottom:85px;
}

.events_registration_details {
width:315px;
padding-right:53px;
box-sizing:border-box;
}

.events_registration .request {padding-bottom:16px;}
.events_registration .request:last-child {padding-bottom:0px;}

.events_registration .request input[type="text"],
.events_registration .request input[type="email"] {
height:60px;
padding-left:24px;
width:100%;
}

.events_registration_form {width:calc(100% - 315px);}

.events_description {
position:relative;
background:#E9EEEC;
margin-bottom:85px;
padding:80px 0px;
width:100%;
font-size:24px;
font-weight:400;
}

.terms_container:before,
.events_description:before {
content:"";
position:absolute;
background:#E9EEEC;
width:calc(100vw - 360px);
left:-120px;
top:0px;
bottom:0px;
display:block;
z-index:-1;
}

.events_speakers {
width:100%;
display:flex;
flex-wrap:wrap;
}

.events_speakers h2 {width:100%;}

.event_speaker {
width:390px;
margin-right:90px;
}

.event_speaker:last-child {margin-right:0px;}

.speaker_iamge {width:100%; margin-bottom:30px;}

.speaker_iamge img {
object-fit:cover;
height:440px;
width:390px;
}

.speaker_description {font-size:24px;}

.sub_nav_l2 {width:100%; padding-top:30px; margin-bottom:50px;}

.sub_nav_l2 > ul {
padding:0px;
margin:0px;
list-style:none;
display:flex;
flex-wrap:wrap;
width:calc(100% + 30px);
}

.sub_nav_l2 > ul > li {
padding:0px;
margin:0px 30px 0px 0px;
list-style:none;
width:calc(35% - 30px);
max-width:260px;
}

.sub_nav_l2 > ul > li > a {
min-height:40px;
box-sizing:border-box;
padding:10px 24px;
color:#191B29;
border:1px solid #191B29;
position:relative;
font-size:16px;
display:block;
}

.sub_nav_l2 > ul > li > a:hover {text-decoration:none;}

.sub_nav_l2 > ul > li.sel > a {
color:#ffffff;
background:#191B29;
}

.sub_nav_l2 > ul > li label {display:none;}

.events_list {
padding:0px;
margin:0px;
list-style:none;
width:calc(100% + 20px);
display:flex;
flex-wrap:wrap;
}

.events_list li {
width:calc(50% - 20px);
margin:0px 20px 36px 0px;
list-style:none;
padding:0px;
position:relative;
max-width:360px;
}

.events_list li .events_img {padding:0px;}

.events_list li h1 {
font-size:15px!important;
font-weight:400;
margin:0px;
padding-top:8px;
}

.events_list li h4 {
font-family: IBM Plex Mono;
font-size: 12px;
font-weight: 400;
}

.events_list li h4:before {content:"[";}
.events_list li h4:after {content:"]"; margin-left: 8px;}

.video_files h4 {
font-family: IBM Plex Mono;
font-size: 12px;
font-weight: 400;
margin-bottom:10px;
}

.video_files h4:before {content:"[";}
.video_files h4:after {content:"]"; margin-left: 8px;}

.feature_category {margin-left:10px;}

.video_files iframe,
.video_files video {width:100%!important;height:50vw; min-height:200px; max-height:520px;} 

.events_list li .events_img {
width:100%;
height:224px;
background-color:#BDBDBD;
border-radius:3px;
position:relative;
margin-bottom:20px;
background-size:cover;
}

.events_list li .events_img:after {
position:absolute;
top:calc(50% - 28px);
left:calc(50% - 28px);
content:"";
width:56px;
height:56px;
display:block;
border-radius:100%;
background:#d9d9d9ff url(../media/play_button.svg) center no-repeat;
}

.events_list li:hover .events_img:after {
background:#ffffff url(../media/play_button.svg) center no-repeat;	
}

.checkbox_type {
position:relative;
display:inline-block;
margin-right:5px;
width: 18px;
height: 18px;
vertical-align:middle;
}

.checkbox_type > input[type="checkbox"] {
display: block;
position: absolute;
width: 100%;
height: 100%;
margin: 0px;
cursor: pointer;
opacity: 0;
z-index: 666;
}

.checkbox_type > input[type="checkbox"] + span {
display: inline-block;
width: 16px;
height: 16px;
border: 1px solid #191B29;
vertical-align:top;
background:#ffffff;
}

.checkbox_type > input[type="checkbox"]:checked + span {
background:#ffffff;
border: 1px solid #191B29;
}

.checkbox_type > input[type="checkbox"]:checked + span:after {
left: 5px;
top: 1px;
width: 5px;
height: 10px;
border: solid #191B29;
border-width: 0 2px 2px 0;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
content: "";
position: absolute;
}

.checkbox_type.chbox_disabled > input[type="checkbox"] + span {
background: #E9EEEC;
border-color: #E9EEEC;
}

.login_page .wrapper {margin:0px auto;}

.my_investments_details .content_holder {margin-bottom:85px}

.no_documents_message {
text-align:center;
margin:30px auto;
width:100%;
box-sizing:border-box;
border-radius:4px;
max-width:500px;
font-weight:400;
padding:25px 20px;
background:#88DFDC;
} 

.fc__tooltip {
color:#ffffff!important;
border-radius:10px!important;
padding:7px 10px!important;
font-size:14px!important;
}

.home_page .left_menu_item {
color:#ffffff;
background:#191B29;
padding:80px 0px;
position:relative;
margin-bottom:85px;
}

.home_page .left_menu_item:before {
content: "";
position: absolute;
background: #191B29;
width: calc(100vw - 360px);
left: -120px;
top: 0px;
bottom: 0px;
display: block;
z-index: -1;
}

article .left_menu_item h4 {
margin-bottom: 37px;
font-size: 56px;
font-weight: 300;
}

.home_page .left_menu_item h4 {
margin-bottom: 37px;
color: #ffffff;
font-size: 56px;
font-weight: 300;
}

.investments_page .left_menu_item > ul,
.home_page .left_menu_item > ul {
width:calc(100% + 60px);
padding:0px;
margin:0px;
list-style:none;
display:flex;
flex-wrap:wrap;
}

.investments_page .left_menu_item > ul > li,
.home_page .left_menu_item > ul > li {
width:calc(50% - 60px);
max-width:360px;
padding:32px;
margin:0px 60px 45px 0px;
list-style:none;
box-sizing:border-box;
background:#ffffff;
color:#191B29;
font-weight:400;
font-size:34px;
display:inline-flex;
align-items:center;
justify-content:center;
flex-wrap:wrap;
min-height:224px;
border-radius:4px;
flex-direction: column;
}

.investments_page .left_menu_item > ul > li a,
.home_page .left_menu_item > ul > li a {text-decoration:none; text-align:center;}
.investments_page .left_menu_item > ul > li a:hover,
.home_page .left_menu_item > ul > li a:hover {text-decoration:none;}

.investments_page .left_menu_item > ul > li ul,
.home_page .left_menu_item ul > li ul,
.investments_page .left_menu_item > ul > li ul li,
.home_page .left_menu_item ul > li ul li {
padding:0px;
margin:0px;
list-style:none;
width:100%;
text-align:center;
}

.investments_page .left_menu_item > ul > li ul li a,
.home_page .left_menu_item ul > li ul li a {
display:inline-block;
background:url(../media/dark_arrow.svg) 0px 52% no-repeat;
padding-left:66px;
font-family: IBM Plex Mono;
text-transform:uppercase;
font-size:12px;
font-weight:400;
}

.investments_page .left_menu_item > ul > li ul li a:hover,
.home_page .left_menu_item ul > li ul li a:hover {background:url(../media/dark_arrow.svg) 7px 52% no-repeat;}

.investments_page .left_menu_item + .left_menu_item {margin-top:40px;}

.login_page .coatue_extra_menu,
.pre-login-state .coatue_extra_menu {display:none!important;}

.investments-opportunities_page .left_menu_item > ul {
width:calc(100% + 60px);
padding:0px;
margin:0px;
list-style:none;
display:flex;
flex-wrap:wrap;
}

.investments-opportunities_page .left_menu_item > ul > li {
width:calc(50% - 60px);
max-width:360px;
padding:32px;
margin:0px 60px 45px 0px;
list-style:none;
box-sizing:border-box;
background:#191B29;
color:#ffffff;
font-weight:400;
font-size:34px;
display:inline-flex;
align-items:center;
justify-content:center;
flex-wrap:wrap;
min-height:224px;
border-radius:4px;
flex-direction: column;
}

.investments-opportunities_page .left_menu_item > ul > li a {color:#ffffff; text-decoration:none; text-align:center;}
.investments-opportunities_page .left_menu_item > ul > li a {text-decoration:none;}

.investments-opportunities_page .left_menu_item ul > li ul,
.investments-opportunities_page .left_menu_item ul > li ul li {
padding:0px;
margin:0px;
list-style:none;
width:100%;
text-align:center;
}

.investments-opportunities_page .left_menu_item ul > li ul li a {
display:inline-block;
background:url(../media/white_arrow.svg) 0px 52% no-repeat;
padding-left:66px;
font-family: IBM Plex Mono;
text-transform:uppercase;
font-size:12px;
font-weight:400;
color:#ffffff;
}

.investments-opportunities_page .left_menu_item ul > li ul li a:hover {background:url(../media/white_arrow.svg) 7px 52% no-repeat;}

.my_investments_contact_us {
position: relative;
background: #E9EEEC;
padding: 50px 0px;
width: 100%;
font-size: 16px;
font-weight: 400;
display:flex;
flex-wrap:wrap;
align-items:center;
} 

.my_investments_contact_us:before {
content: "";
position: absolute;
background: #E9EEEC;
width: calc(100vw - 360px);
left: -120px;
top: 0px;
bottom: 0px;
display: block;
z-index: -1;
}

.my_investments_contact_us h2 {
font-size:40px;
margin-bottom:5px;
}

.my_investments_contact_us .description p {margin:0px;}

.my_investments_contact_us .description {
width:calc(100% - 270px);
}

.contact_button {
display:inline-block;
padding:10px 70px 10px 12px;
font-family: IBM Plex Mono;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
background:#191B29 url(../media/white_arrow.svg) 90% 50% no-repeat;
color:#ffffff;
border-radius:4px;
}

.contact_button:hover {
color:#ffffff;
text-decoration:none;
}

.contact_button_holder {text-align:right; width:270px;}

.notes {margin-top:70px; font-size:12px;margin-bottom:60px;}
.notes p {font-size:12px; line-height:130%; padding-bottom:10px; }

/**/

footer {
width:100%;
box-sizing:border-box;
padding:28px 0px 10px 360px;
}

footer .container { 
padding:0px 85px 0px 120px;
box-sizing:border-box;
text-align:left;
font-size:14px;
}

.login_page footer,
.pre-login-state footer {padding-left:0px;}
.login_page footer .container,
.pre-login-state footer .container {padding:0px 30px; text-align:center;}

/*Mobile Nav*/

.mobile_navigation {
display:none;
}


/*User nav*/

.coatue_extra_menu {
position:absolute;
left:50px;
bottom:116px;
padding:0px;
margin:0px;
list-style:none;
}

.coatue_extra_menu li {
display:flex;
padding:0px;
margin:13px 0px 0px 0px;
list-style:none;
font-size:16px;
}

.coatue_extra_menu li i {
font-style:normal;
display:inline-block;
width:18px;
height:15px;
margin-right:11px;
}

.coatue_extra_menu li.arrow i {
background:url(../media/coatue_extra_menu_icon1.svg) left center no-repeat;
}

.coatue_extra_menu li.envelop i {
background:url(../media/coatue_extra_menu_icon2.svg) left center no-repeat;
}

.coatue_extra_menu li.website i {
background:url(../media/coatue_extra_menu_icon3.svg) left center no-repeat;
}

.user_nav {
position:absolute;
left:50px;
bottom:30px;
padding:0px;
margin:0px;
list-style:none;
}

.user_nav li {
display:block;
padding:0px;
margin:13px 0px 0px 0px;
list-style:none;
font-size:16px;
}

.user_nav li:first-child {display:none;}

.user_nav li a {
background:transparent!important;
display:inline;
line-height:16px;
font-weight:normal;
padding:0px;
font-size:18px;
font-weight:bold;
text-transform:uppercase;
}

.leftcol {
width:100%;
display:block;
}

.left_menu ul {
padding:0px;
margin:0px 0px 30px 0px;
list-style:none;
display:flex;
flex-wrap:wrap;
}

.left_menu li {
padding:5px 12px 5px 7px;
margin:0px 20px 0px 0px;
list-style:none;
line-height: 28px;
display: inline-block;
cursor:pointer;
border:1px solid #191B29;
}

.left_menu li a {
line-height: 28px;
display: inline-block;
padding-left: 5px;
color: #191B29;
font-size: 16px;
}

.left_menu li.active {background:#191B29; color:#ffffff;}
.left_menu li.active a {color:#ffffff;}

.left_menu li a:hover {text-decoration:none;}

.left_menu li i {
    font:var(--fa-font-regular);
    color: inherit;
    font-size: 16px;
    margin-left: 7px;
}

.buttons input {
margin:0px 5px 0px 0px!important;
}

.twocol select {
width:340px;
height:40px;
}

.min_height iframe {width:100%;}

.inputText {
width: 340px;
padding-left:5px!important;
}

fieldset.inputChecks { 
width:340px;
display: inline-block;
line-height: 30px;
font-size: 16px;
}

.labelInput {
display:inline-block;
line-height:30px;
font-size:14px;
font-weight:bold;
min-width:140px;
}

.optional,
.required { padding-top:18px;}

.buttons {padding-top:20px; padding-left:144px; text-align:left;}

.rightcol {width:100%; display:block;}

.changepassword_page article > p {display:none;}

.changepassword_page .rightcol h1 {display:none;}

/* Footer disclaimer Begin */
.footer_disclaimer{ min-height:150px; display:block; width:100%; }
.footer_disclaimer_block{ padding: 10px; box-sizing:border-box; background: #ffffff; position:fixed; bottom:0px; width:100%; min-height:150px; z-index:9999; }
.footer_disclaimer:before{ background:rgba(0,0,0,0.2); display:block; content:""; left:0px; right:0px; top:0px; bottom:0px; position:fixed; z-index:9998; }
.footer_disclaimer_block p{ padding-bottom:12px; line-height:normal; }
.footer_disclaimer .button_holder{ text-align:center; }
.footer_disclaimer .button_holder input{ margin:0px 5px; }

@media (max-width: 830px) {
.footer_disclaimer{ min-height:200px;}
.footer_disclaimer_block{min-height:200px;}
.left_menu li {width:100%; margin-right:0px; margin-bottom:20px;}
.inputText, .twocol select {width:100%;}
.twocol .star {position:absolute; right:-8px;}
.optional, .required {position:relative;}
}

@media (max-width: 639px) {
.footer_disclaimer .button_holder input{ text-align:center; width:100%; margin:0px 0px 15px 0px; }
.footer_disclaimer{ min-height:300px;}
.footer_disclaimer_block{min-height:300px; }
}

@media (max-height: 320px) {
.footer_disclaimer{ min-height:320px;}
.footer_disclaimer_block{height:320px; overflow:auto;}
}

/* Footer disclaimer END */

@media (max-width: 639px) {
.footer_disclaimer .button_holder input { text-align:center; width:100%; margin:0px 0px 15px 0px; }
.footer_disclaimer {padding:10px; box-sizing:border-box;}
}

.twocol {padding-bottom:18px;}

/*#region Session Timeout */

.lgt-modal {
    position: fixed;
    top: 0;
    left: 50%;
    display: none;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 90%;
    max-width: 460px;
    z-index: 9999;
}

#lgt_overlay {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    display: none;
    background-color: #191B29;
    opacity: 0.5;
    z-index: 9999;
}

@media (min-width: 768px) {
    .lgt-modal-dialog {
        width: 100%;
    }
}

.lgt-modal-content {
    position: relative;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    outline: 0;
}

.lgt-modal-header {
    padding: 30px 15px 15px 40px;
}

.lgt-modal-header h4 {
    display: inline-block
}

div#sessionSecondsRemaining {
    font-size: 60px;
    text-align: center;
}

.lgt-modal-body {
    padding: 15px 15px 15px 40px;
}

.lgt-modal-body .lgt-countdown {
    text-align: center;
    font-size: 20px;
}

.lgt-modal-body > p {
    font-size: 19px;
}

.lgt-modal-btnStayLoggedIn {
}

.returns_class_select {margin-bottom:30px;}

.tf_IsLandline {
    display: block;
    padding-top: 15px;
    padding-bottom: 15px;
}

.tf_extension {
    width: 130px;
    letter-spacing: 2px;
}

.tf_lb_extension {
    display: none;
    padding-top: 15px;
}

.tf_buttons {
    display: block;
    padding-top: 30px;
    padding-bottom: 15px;
}

input#phoneNumber {height:40px!important;}

.pnlVerifyMFA {
    max-width: 550px;
    width: 100%;
}

.pnl_provider_login {
    width: 100%;
    margin: 0px auto;
}

.pnlCode {
    margin-bottom: 10px;
}

.cbRememberMFA {
    font-size: 14px;
}

.cbRememberMFA input[type="checkbox"] {
    margin: 0px 7px 0px 0px;
    vertical-align: middle;
}

.cbRememberMFA label {
    vertical-align: middle;
}

.pnlRememberMFA {
    padding-top: 10px;
    margin-bottom: 20px;
}

.pnlSendCode .lnkCallMe {
    margin-bottom: 10px;
}

.lnkCallMe {
    display: block;
    font-size: 16px;
    text-decoration: underline;
    margin-bottom: 10px;
    margin: 20px 0px;
}

.lblCode {
    font-size: 21px;
    line-height: 25px
}

.tfaCode {
    width: 100%;
    letter-spacing: 2px;
}

.pnlProviders ul {
    margin: 30px 0px 30px 0px;
    padding: 0px;
    list-style: none;
    list-style-type: none;
}

.pnlProviders ul li {
    margin: 0px 0px 1px 0px;
    padding: 15px 20px;
    list-style: none;
	background:#fafafa;
	color:#191B29;
}

.pnlProviders ul li input {margin-right:7px;}

.pnl_tf_message {
    margin-bottom: 20px;
}

.pnlPhoneList {
    width: 100%;
	max-width:550px;
    margin-bottom: 30px;
}

.btnEmailMe,
.btnTextMe,
.btnCallMe {display:none!important;}


.tf_lb_extension label {vertical-align:middle; margin-right:7px; line-height:32px;}

.phoneRow {
padding:15px 20px;
margin-bottom:1px;
background:#fafafa;
min-height:26px;
}

.pnlPhoneList div span {display: inline;}

.pnlPhoneList .btnDeletePhone {float: right;}

.pnl_provider_login input[type="button"],
.pnl_provider_login input[type="submit"] {margin-right:10px;}

.btnDeletePhone input[type="submit"] {
height:26px;
padding:0px 10px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.lblRequireMFA {margin-bottom: 20px;}

.mfaEmailSwitch {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 24px;
}

.mfaEmailSwitch input {
        opacity: 0;
    }

.mfaEmailSlider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #e3e3e3;
    -webkit-transition: .4s;
    transition: .4s;
}

.mfaEmailSlider:before {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .mfaEmailSlider {
    background-color: #191B29;
}

input:focus + .mfaEmailSlider {
    box-shadow: 0 0 1px #191B29;
}

input:checked + .mfaEmailSlider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.mfaEmailSlider.round {border-radius: 34px;}
.mfaEmailSlider.round:before {border-radius: 50%;}

.lblPhoneListHeader {
    display: inline-block;
    text-align: left;
    padding-bottom: 22px;
    line-height: 26px;
}


.swiper.home_insights .swiper-slide {width:33.333%!important; padding-right:1.6rem; box-sizing:border-box;}

.swiper-slide .insight {width:100%;}

.swiper-slide .insight a {
box-sizing:border-box;
min-height: 420px;
width:100%;
padding:28px 28px 24px 28px;
border-radius: .4rem;
background:#e9eeec;
border:1px solid #e9eeec;
text-decoration:none;
display:flex;
flex-wrap:wrap;
flex-direction:column;
align-items: flex-start;
}


.swiper-slide .insight a:hover {border:1px solid #191B29;}

.swiper-slide .insight:hover a,
.swiper-slide .insight a:hover {text-decoration:none;}

.swiper-button-prev-news,
.swiper-button-next-news {
position:absolute;
top:calc(50% - 15px);
height:30px;
width:30px;
background:#191B29;
border-radius:100%;
z-index:9;
text-align:center;
border:1px solid #191B29;
cursor:pointer;
box-sizing:border-box;
}

.swiper-button-prev-news {left: 1px;}
.swiper-button-next-news {left: calc(100% - 3.2rem);margin-left: 10px;}

.swiper-button-prev-news:before,
.swiper-button-next-news:before {
height:10px;
width:10px;
border-bottom:1px solid #ffffff;
border-right:1px solid #ffffff;
content:"";
display:inline-block;
box-sizing:border-box;
margin-top: 8px;
vertical-align: middle;
cursor:pointer;
}

.swiper-button-prev-news:before {
transform: rotate(135deg);
margin-right:-3px;
}

.swiper-button-next-news:before {
transform: rotate(-45deg);
margin-left:-3px;
}

.swiper-button-prev-news:hover,
.swiper-button-next-news:hover {
background:#ffffff;
border:1px solid #191B29;
}

.swiper-button-prev-news:hover:before,
.swiper-button-next-news:hover:before {
border-bottom:1px solid #191B29;
border-right:1px solid #191B29;
}

.swiper-button-disabled {opacity:0;}

.home_my_investments {position:relative;}
.home_my_investments .swiper.home_insights {padding-left: 15px;}

.swiper-slide .insight h5 { 
font-family: IBM Plex Mono;
font-size:16px;
font-weight:300;
display:inline-block;
border-radius:.4rem;
padding:4px 16px;
background:rgb(136 223 220);
}

.swiper-slide .insight h4 { 
font-size:24px;
font-weight:400;
margin-top:2rem;
}

.url_title {
position:relative;
padding-left:20px;
font-size:16px;
font-weight:400;
margin-top:auto;
}

.url_title:before {
width: 9px;
height:9px;
background:#191B29;
border-radius:100%;
position:absolute;
left:0px;
top:5px;
content:"";
}

.videos_page article,
.investments-opportunities_page article,
.investments_page article,
.home_page article {max-width: calc(100vw - 565px);}

.videos_page .wrapper,
.investments-opportunities_page .wrapper,
.investments_page .wrapper,
.home_page .wrapper {max-width:100%;}

.fund_about_content_container_st2 {font-weight:400; font-size:16px; margin-bottom:37px;}
.fund_about_content_container_st1 {font-weight:400; font-size:24px; margin-bottom:20px; position:relative;}

.investment-opportunity_page h2 {margin-bottom:10px; font-size:32px;}

.my_investments_report {position:relative; margin-bottom:70px;}

.my_investments_report .button_st2,
.fund_about_content_container_st1 .button_st2 {
position:absolute;
right:0px;
top:24px;
}

.my_investments_report h1,
.fund_about_content_container_st1 h1,
.fund_about_content_container_st1 p {max-width:756px;}

.contact_us_page article {font-size:20px;}

.contact_us_page article h1 {margin-bottom:5px;}
.contact_us_page article p {padding-bottom:0px;}

.terms_container {
position: relative;
background: #E9EEEC;
margin-bottom: 85px;
padding: 80px 0px;
width: 100%;
font-size:20px;
}

.terms_container .terms td.terms_label {font-weight:bold; width:230px; padding-right:20px;}

.terms_container:before {
content: "";
position: absolute;
background: #E9EEEC;
width: calc(100vw - 360px);
left: -120px;
top: 0px;
bottom: 0px;
display: block;
z-index: -1;
}

.terms_container .terms {width:100%;}

.terms_container .terms td {
padding:20px 0px;
border-bottom:1px solid #191B29;
line-height:normal;
}

.terms_container .terms td p {
line-height:normal;
padding:0px;
margin:0px;
}

.investment-opportunity_page .search_block {display:none;}

.investment-opportunity_page .content_holder:last-child .content_rightcol {border:1px solid #e3e3e3; margin-top:30px; display:block; padding:37px; background:#ffffff;}

.investor_presentation_link {
width:100%;
margin-bottom:85px;
}

.presentation_container {padding-top:40px;}

.presentation_container figure {
display:flex;
flex-wrap:wrap;
}

.presentation_container figure img {
height:320px;
max-width:598px;
width:calc(100% - 310px);
object-fit:cover;
}

.presentation_container figure p {
width:310px;
text-align:right;
}

.my_investments_details article {padding-bottom:0px;}
.my_investments_details article > .content_holder {margin-bottom:0px;} 

.my_investments_details .download_button {display:none;}

.watermark-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999; /* Ensure it's on top, but below the fancybox close button */
  pointer-events: none; /* This will allow clicks to pass through this div */
  background-color: transparent;
}

.watermark-overlay h3 {
  position: absolute;
  top: -45vw;
  left: -20vw;
  right: 0;
  bottom: 0;
  /*white-space: nowrap;*/
  line-height: 6rem;
  font-size: 3rem;
  font-weight:500;
  z-index: -1;
  width:160vw;
  height:160vh;
  overflow: hidden;
  transform: rotate(-45deg);
  transform-origin: 50% 50%;
  color:#00000030;
}
  
.watermark-overlay .watermark_space {min-width: 90px; display:inline-block;}

.video_container {background:#000000; overflow:hidden; position:relative;} 

@media (max-width: 1600px) {
.videos_page article,
.investments-opportunities_page article,
.investments_page article,
.home_page article {max-width: calc(100vw - 360px);}
}

@media (max-width: 1400px) {
.videos_page article,
.investments-opportunities_page article,
.investments_page article,
.home_page article {max-width: calc(100vw - 360px);}
}

@media (max-width: 1450px) {
.event_speaker {margin-right:40px; width:320px;}
.speaker_iamge img {width:320px; height:400px;}
}

@media (max-width: 1360px) {
.title_page {padding-left:60px; padding-right:60px;}
.main_container article {padding:0px 60px 60px 60px;}
footer .container {padding:0px 60px 0px 60px;}
.my_investments_contact_us:before,
.terms_container:before,
.events_description:before {left:-60px;}
.home_page .left_menu_item:before {left:-60px;}
.swiper-slide .insight h4 {font-size:20px;}
}

@media (max-width: 1199px) {
.title_page {padding-left:40px; padding-right:40px;}
.main_container article {padding:0px 40px 60px 40px;}
footer {padding-left:280px;}
footer .container {padding:0px 40px 0px 40px;}
header {width:280px;}
.post-login-state .main_fullpage:before {left:280px;}
.main_container {padding-left:280px;}
.my_investments_contact_us:before,
.terms_container:before,
.events_description:before {width: calc(100vw - 280px);}
.videos_page article,
.investments-opportunities_page article,
.investments_page article,
.home_page article {max-width: calc(100vw - 280px);}
.home_page .left_menu_item:before {width: calc(100vw - 280px);}
.investments-opportunities_page .left_menu_item > ul {width:calc(100% + 30px);}
.home_page .left_menu_item > ul,
.investments-opportunities_page .left_menu_item > ul {width:100%;}
.home_page .left_menu_item > ul > li,
.investments-opportunities_page .left_menu_item > ul > li {width:calc(50% - 30px); max-width:50%; margin:0px 30px 30px 0px;}
}

@media (max-height: 849px) {
.main_nav > li > a {font-size:20px; padding-top:18px; padding-bottom:18px;}
}

@media (max-height: 849px) and (max-width: 1185px) {
.coatue_extra_menu {bottom:100px;}
.main_nav > li > a {font-size:20px; padding-top:16px; padding-bottom:16px;}
}

@media (max-width: 1200px) {
article .left_menu_item h4,
h1, .title_page h1 {font-size:42px!important;}
h2, .my_investments_contact_us h2 {font-size:32px!important;}
.post-login-state .main_fullpage:before,
.investments_page .main_fullpage:before,
.login_page .main_fullpage:before,
.main_fullpage:before {width:50vw; left:25vw; background-size:49.9% 49.9%;}
.main_container {padding-left:0px;}
footer {padding-left:0px;}
header {height:74px; width:100%; bottom:auto; right:0px; min-height:10px; padding-bottom:0px; border-bottom:1px solid rgba(227,227,227,1);}
.login_page header {border-bottom:0px;}
.logo {top:25px; left:40px; z-index:23;}
.logo.open_mn img {filter: invert(100%) sepia(100%) saturate(100%) hue-rotate(100deg) brightness(300%) contrast(100%);}
.main_nav, .user_nav {display:none;}
.mobile_navigation {
display:block;
}

.coatue_extra_menu {display:none;}

header nav {padding-top:0px;}

.videos_page article,
.investments-opportunities_page article,
.investments_page article,
.home_page article {max-width: 100vw; overflow-x: hidden;}

.pre-login-state header {height:74px;}
.pre-login-state .logo {top:25px; left:40px;}

.mobile_navigation > ul {
display:none;
width:100%;
position: absolute;
background:#191B29;
left:0px;
top:0px;
z-index:22;
padding:90px 40px 40px 40px;
margin:0px;
list-style:none;
box-sizing:border-box;
height:100vh;
flex-direction:column;
-webkit-transition-property: all;
-moz-transition-property: all;
-o-transition-property: all;
transition-property: all;
-webkit-transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
transition-duration: 0.5s;
-webkit-transition-timing-function: linear;
-moz-transition-timing-function: linear;
-o-transition-timing-function: linear;
transition-timing-function: linear;
opacity:0;
justify-content:center;
overflow-y:auto;
max-width:100vw;
}

.mobile_navigation > ul.open {display:flex; opacity:1;}

.mobile_navigation .coatue_extra_menu {position:static; display:block; padding:30px 0px 0px 0px; margin-top:12.2rem;}
.mobile_navigation .coatue_extra_menu li a {color:#ffffff;}

.mobile_navigation .coatue_extra_menu li i {filter: invert(100%) sepia(100%) saturate(100%) hue-rotate(100deg) brightness(300%) contrast(100%);}

.mobile_navigation > ul > li {
display:block;
margin:0px;
padding:0px;
list-style:none;
width:100%;
}

.mobile_navigation > ul > li > a {
display:block;
box-sizing:border-box;
padding:5px 0px;
font-size:34px;
color:#ffffff;
}

.menu_button {
position: absolute;
top: 26px;
right: 40px;
text-decoration:none;
color:#ffffff!important;
z-index:5;
cursor:pointer;
height: 24px;
width:24px;
font-size: 0px;
box-sizing:border-box;
z-index:24;
color:#191B29!important;
font-size:16px;
font-weight:400;
text-align:right;
}

.menu_button:hover {text-decoration:none;}

.menu_button span {right:0px; position:absolute;}
.pre-login-state .menu_button span {top: 3px;}

.menu_button:after,
.menu_button:before {
height:1px; 
background: #191B29;
width:24px;
position:absolute;
top:50%;
margin-top:-1px;
display:block;
content:"";
transform: rotate(0deg);
transition: transform .25s;
opacity:0;
}

.login_page .menu_button:after,
.login_page .menu_button:before {background:#ffffff;}

.menu_button.open span {
display:none;
}

.menu_button.open:before {
transform: rotate(45deg);
width:24px;
background:#ffffff;
opacity:1;
}

.menu_button.open:after {
transform: rotate(-45deg);
bottom: 0px;
width:24px;
background:#ffffff;
opacity:1;
}

.mid-login-state .main_nav,
.pre-login-state .main_nav {display:none;}

.sub_nav_l2 > ul > li {margin-bottom:30px; width:calc(50% - 30px); max-width:50%;}
.events_img img, .events_registration {max-width:100%;}
.my_investments_contact_us:before,
.terms_container:before,
.events_description:before {width: 100vw;left: -40px;}
.home_page .left_menu_item:before {width:100vw; left:-40px;}
.events_description {font-size:20px;}
.back_button {position:static;margin-bottom:20px;}
.my_investments_report .button_st2, .fund_about_content_container_st1 .button_st2 {top:70px;}
.fund_about_content_container_st1 p:nth-child(1) {float:none;}
}

@media (max-width: 1023px) {
.swiper-button-prev-news, .swiper-button-next-news {display:none;}
.swiper.home_insights .swiper-slide {width:50%!important;}
.mobile_navigation .coatue_extra_menu {margin-top:40px;}
}

@media (max-width: 991px) {
.title_page {padding-left:20px; padding-right:20px;}
.main_container article {padding:0px 20px 60px 20px;}
footer .container {padding:0px 20px 0px 20px;}
.logo {left:20px!important;}
.menu_button {right:20px;}
.mobile_navigation ul {padding:90px 20px 20px 20px;}
.notification {padding:20px; width: calc(100% - 20px);}
.my_investments_contact_us .description {width:100%;}
.contact_button_holder {width:100%; text-align:left;}
.home_page .left_menu_item:before {left:-20px;}
.pre-login-state .login_form {max-width: none;}
}

@media (max-width: 880px) {
.investments_page .left_menu_item > ul, .home_page .left_menu_item > ul {width:100%;}
.investments_page .left_menu_item > ul > li, 
.home_page .left_menu_item > ul > li {width:100%; max-width:100%;margin-right:0px;}
}

@media (max-width: 768px) {
.post-login-state .main_fullpage:before, 
.investments_page .main_fullpage:before, 
.login_page .main_fullpage:before, 
.main_fullpage:before
 {width:33.33333vw; left:33.33333vw; background-size:calc(100% - 2px);}
}

@media (max-width: 767px) {
.home_page .left_menu_item > ul > li,
.investments-opportunities_page .left_menu_item > ul > li {width:100%; max-width:100%; margin:0px 0px 30px 0px;}
.contact_us_page article {font-size:16px;}
.my_investments_report .button_st2, .fund_about_content_container_st1 .button_st2 {
position:static;
display: inline-block;
padding: 10px 12px 10px 70px;
font-family: IBM Plex Mono;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
background: #191B29 url(../media/white_arrow.svg) 12px 14px no-repeat;
color: #ffffff;
width: 100%;
box-sizing: border-box;
border-radius: 4px; }
.my_investments_report .button_st2, .fund_about_content_container_st1 .button_st2:hover {text-decoration:none;}
.my_investments_report {margin-bottom:40px;}
.terms_container .terms td.terms_label {border:0px; width:100%; display:block; padding-bottom:0px;}
.terms_container .terms td {display:block;}
.terms_container .terms td:last-child {padding-top:0px;}
.terms_container .terms { width: calc(100% - 20px);}
.my_investments_report {flex-wrap:wrap; display:flex;}
.my_investments_report .back_button {order:1; width:100%;}
.my_investments_report h1 {order:3; width:100%; margin-top:40px; margin-bottom:0px;}
.my_investments_report .link_holder {order:2; width:100%;}
.fund_about_content_container_st1 h1 {margin-top:40px;}
.watermark-overlay h3 {line-height: 3rem;font-size: 2rem;}
.watermark-overlay .watermark_space {min-width:30px;}
}

@media (max-width: 740px) {
.event_speaker {margin-right:30px; width:280px; margin-bottom:40px;}
.speaker_iamge img {width:280px; height:360px;}
}

@media (max-width: 680px) {
.events_list li {width:100%;}
.sub_nav_l2 > ul > li {width:100%; max-width:100%;}
.events_registration_details {width:100%; padding-right:0px;}
.events_registration_form {width:100%;}
.swiper.home_insights .swiper-slide {min-height:320px; width:calc(100% - 2.4rem)!important;}
.swiper-slide .insight h5 {font-size:12px;}
}

@media (max-width: 991px) {
.watermark-overlay h3 {top:-60vw; left:0px; width:100vw; height:100vh;}
}

@media (max-width: 439px) {
article .left_menu_item h4,
h1, .title_page h1 {font-size:38px!important;}
h2, .my_investments_contact_us h2 {font-size:38px!important;}
}

.container_settings, .container_section_settings, .container_control_settings {position:relative; z-index:5;}

.opportunity_page_details .content_rightcol .container_control_settings:nth-child(2),
.my_investments_details .content_rightcol .container_control_settings:nth-child(2) {margin-bottom:70px;}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {font-weight:normal!important; color:#191B29!important; background:transparent!important;}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {background:rgb(136 223 220)!important;}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {background:#e3e3e3!important;}
